services:
    _defaults:
        autoconfigure: true
        autowire: true

    Chill\CalendarBundle\RemoteCalendar\Connector\RemoteCalendarConnectorInterface: ~

    Chill\CalendarBundle\RemoteCalendar\Connector\NullRemoteCalendarConnector: ~

    Chill\CalendarBundle\RemoteCalendar\Connector\MSGraphRemoteCalendarConnector: ~

    Chill\CalendarBundle\RemoteCalendar\Connector\MSGraph\:
        resource: '../../RemoteCalendar/Connector/MSGraph/'


